package com.malk.service.dingtalk;

import java.util.Map;

public interface DDClient_Group {

    Map createGroup(String access_token, Map param);

    String createGroupByTemp(String access_token, String title, String template_id, String owner_user_id, String user_ids);

    Boolean addGroupUser(String access_token, String open_conversation_id, String user_ids);

    Boolean delGroupUser(String access_token, String open_conversation_id, String user_ids);

}
